Source: python-arabic-reshaper
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3-all,
	python3-pytest,
	python3-setuptools,
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://github.com/mpcabd/python-arabic-reshaper/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-arabic-reshaper.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-arabic-reshaper

Package: python3-arabic-reshaper
Architecture: all
Depends: ${misc:Depends},
  ${python3:Depends}
Recommends: python3-fonttools,
Description: reshape isolated Arabic characters and replace them with their correct shapes
 Arabic characters in the isolated form, i.e. every character rendered
 regardless of its surroundings, need to be reshaped and replaced with
 their correct shapes according to their surroundings. Using this
 library helps with the reshaping.
